.imglegend { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: bold; color:white; background-color:#BD895B; }
.datafieldnames { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: bold; color:white }
.dataentrytable { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color:black; width:100% }
.dataentrylabel { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color:black; background-color:white }
.boxcaption { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: white } 
.darkcaption { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: black } 
.instructions { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #5E5E5E } 
.errortext { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: darkred }  
.formprompt { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #31984B}
.dataentrylabel2 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #4575B3}
.noticetitle { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: bold; color: #31984B} 
.noticesummary { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: black } 

A {color="black"; font-size:8pt;font-family: Arial;text-decoration:none;}
A:link {color="black"; font-size:8pt;font-family: Arial;text-decoration:none;}
A:visited {color="black";font-size:8pt;font-family: Arial;text-decoration:none;}
A:active {color="black";font-size:8pt; font-family: Arial;text-decoration:none;}
A:hover {color="darkred";font-size:8pt;text-decoration:underline;}

.hotelname { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: normal; color:darkgreen; }
.welcometext { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color:black }
.hotelfacilities { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color:white;}
.hoteldetails { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color:black;}
TD { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color:black }
.pageheader { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: bold; color: #4575B3 }
.paraheading { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold;}

.minitextbox {BACKGROUND-COLOR: #DEEFEF; width:74; height:18; font-size:8pt; BORDER-BOTTOM-STYLE: none;BORDER-LEFT-STYLE: none;BORDER-RIGHT-STYLE: none;BORDER-TOP-STYLE: none}
.button {BACKGROUND-COLOR: #ADBECE; color:black; font-size:8pt; font-weight: bold;} 
.dropdown {font-size:8pt;} 
.datainputbox {font-size:8pt;} 
.EMailBox {BACKGROUND-COLOR: WHITE; width:130; height:20; font-size:8pt;}
.nbtitle { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color:darkgreen; }
.nbdetails { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color:black; }
.nbsummary { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color:black; }
.hotelnamelink { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: bold; color:darkgreen; }
.hotelsummary { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color:black; }
.coursenamelink { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: bold; color:darkgreen; }

.specialstitlegreen { font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: normal; font-weight: bold; color:#00B149; }
.specialsgreen { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color:#00B149; }
.specialstitleblue { font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: normal; font-weight: bold; color:#264391; }
.specialsblue { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color:#264391; }
.specialsbluenormal { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color:#264391; }
.privpolicy { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: italic; font-weight: normal; color:black }
